<?xml version="1.0"?>
<FFCoder-Preset Version="1.1">
  <Preset-General Version="1.1">
    <Encoder>auto</Encoder>
    <Container>ipod</Container>
    <AudioCodec>nero_aac</AudioCodec>
    <VideoCodec>libx264</VideoCodec>
    <TargetSizeEnabled>False</TargetSizeEnabled>
    <TargetSize>700</TargetSize>
    <FileExtension>.mp4</FileExtension>
    <Subtitles>False</Subtitles>
  </Preset-General>
  <Preset-Codec-Audio Codec="nero_aac" Version="1.0">
    <Mode>vbr</Mode>
    <Bitrate>128</Bitrate>
    <Quality>0.5</Quality>
    <Profile>auto</Profile>
  </Preset-Codec-Audio>
  <Preset-Codec-Video Codec="libx264" Version="1.1">
    <Profile>baseline</Profile>
    <FourCC>H264</FourCC>
    <Mode>0</Mode>
    <Bitrate>450</Bitrate>
    <Quantizer>23</Quantizer>
    <BitrateTolerance>1.0</BitrateTolerance>
    <Maxrate>1500</Maxrate>
    <BufferSize>1500</BufferSize>
    <InitialOccupancy>90</InitialOccupancy>
    <QComp>0.6</QComp>
    <ComplexityBlur>20</ComplexityBlur>
    <QScaleBlur>0.5</QScaleBlur>
    <QMin>10</QMin>
    <QMax>51</QMax>
    <QDelta>4</QDelta>
    <ChromaQPOffset>0</ChromaQPOffset>
    <IPRatio>1.4</IPRatio>
    <PBRatio>1.3</PBRatio>
    <DeadzoneInter>21</DeadzoneInter>
    <DeadzoneIntra>11</DeadzoneIntra>
    <KeyIntMin>0</KeyIntMin>
    <KeyIntMax>0</KeyIntMax>
    <KeyFrameAdaptive>True</KeyFrameAdaptive>
    <KeyIntThreshold>40</KeyIntThreshold>
    <IntraRefresh>False</IntraRefresh>
    <ConstrainedIntra>False</ConstrainedIntra>
    <BFrameMax>0</BFrameMax>
    <BFrameBias>0</BFrameBias>
    <BFramePredictionMode>0</BFramePredictionMode>
    <BFrameAdaptive>Fast</BFrameAdaptive>
    <BFramePyramid>None</BFramePyramid>
    <WeightB>False</WeightB>
    <WeightP>2</WeightP>
    <OpenGOP>True</OpenGOP>
    <CABAC>False</CABAC>
    <ReferenceFrames>1</ReferenceFrames>
    <Interlaced>False</Interlaced>
    <FieldOrder>tff</FieldOrder>
    <FakeInterlaced>False</FakeInterlaced>
    <Deblock>True</Deblock>
    <DeblockAlpha>0</DeblockAlpha>
    <DeblockBeta>0</DeblockBeta>
    <MEMethod>1</MEMethod>
    <SubME>5</SubME>
    <MERange>16</MERange>
    <MVLength>-1</MVLength>
    <MVBuffer>-1</MVBuffer>
    <PartitionAll>False</PartitionAll>
    <PartitionNone>False</PartitionNone>
    <Partition4x4i>True</Partition4x4i>
    <Partition4x4p>False</Partition4x4p>
    <Partition8x8b>True</Partition8x8b>
    <Partition8x8i>False</Partition8x8i>
    <Partition8x8p>True</Partition8x8p>
    <Partition8x8dct>False</Partition8x8dct>
    <Trellis>0</Trellis>
    <ChromaME>True</ChromaME>
    <FastPSkip>True</FastPSkip>
    <MixedReferences>False</MixedReferences>
    <DCTDecimate>True</DCTDecimate>
    <PsyRD>1.0</PsyRD>
    <PsyTrellis>0</PsyTrellis>
    <AQMode>1</AQMode>
    <AQStrength>1.0</AQStrength>
    <Level>8</Level>
    <CalculatePSNR>False</CalculatePSNR>
    <CalculateSSIM>False</CalculateSSIM>
    <Zones />
    <MBTree>True</MBTree>
    <RCLookahead>40</RCLookahead>
    <CQM>Flat</CQM>
  </Preset-Codec-Video>
  <Preset-Filters-Audio Version="1.1">
    <ChannelsPreset>custom</ChannelsPreset>
    <Channels>2</Channels>
    <SamplingPreset>custom</SamplingPreset>
    <Sampling>44100</Sampling>
  </Preset-Filters-Audio>
  <Preset-Filters-Video Version="1.1">
    <FrameRatePreset>custom</FrameRatePreset>
    <FrameRate>25</FrameRate>
    <ResolutionPreset>custom</ResolutionPreset>
    <FrameWidth>640</FrameWidth>
    <FrameHeight>480</FrameHeight>
    <NoUpScaling>False</NoUpScaling>
    <FitToBox>True</FitToBox>
    <ScalingMethod>1</ScalingMethod>
    <AspectPreset>custom</AspectPreset>
    <Aspect>1:1</Aspect>
  </Preset-Filters-Video>
  <Avisynth Version="1.0" />
</FFCoder-Preset>